Puthagam Admin Panel - Bug #5016

Category enable/disable toggle not working
10/27/2022 12:28 PM - priyanka Sharma

Status: Closed Start date: 10/27/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 11/21/2022 06:42 PM - Sujeet y

- Status changed from New to Resolved
#2 - 11/25/2022 10:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
